<?xml version="1.0" encoding="utf-8"?>
<Dashboard CurrencyCulture="de-DE" RequestParameters="false">
  <Title Text="Catalogs (Dashboard Grid)" />
  <DataSources>
    <JsonDataSource Name="Catalogs (API)" ComponentName="catalogsDataSource">
      <Source SourceType="DevExpress.DataAccess.Json.UriJsonSource" Uri="https://localhost:7204/api/catalogs" />
    </JsonDataSource>
  </DataSources>
  <Items>
    <Grid ComponentName="gridDashboardItem1" Name="Catalogs" DataSource="catalogsDataSource">
      <DataItems>
        <Dimension DataMember="Guid" DefaultId="DataItem0" />
        <Dimension DataMember="CatTitle" DefaultId="DataItem1" />
        <Dimension DataMember="CatString" DefaultId="DataItem2" />
        <Dimension DataMember="AddedWho" DefaultId="DataItem3" />
        <Dimension DataMember="AddedWhen" DefaultId="DataItem4" />
        <Dimension DataMember="ChangedWho" DefaultId="DataItem5" />
        <Dimension DataMember="ChangedWhen" DefaultId="DataItem6" />
      </DataItems>
      <GridColumns>
        <GridDimensionColumn Name="Id">
          <Dimension DefaultId="DataItem0" />
        </GridDimensionColumn>
        <GridDimensionColumn Name="Titel">
          <Dimension DefaultId="DataItem1" />
        </GridDimensionColumn>
        <GridDimensionColumn Name="String">
          <Dimension DefaultId="DataItem2" />
        </GridDimensionColumn>
        <GridDimensionColumn Name="Angelegt von">
          <Dimension DefaultId="DataItem3" />
        </GridDimensionColumn>
        <GridDimensionColumn Name="Angelegt am">
          <Dimension DefaultId="DataItem4" />
        </GridDimensionColumn>
        <GridDimensionColumn Name="Geändert von">
          <Dimension DefaultId="DataItem5" />
        </GridDimensionColumn>
        <GridDimensionColumn Name="Geändert am">
          <Dimension DefaultId="DataItem6" />
        </GridDimensionColumn>
      </GridColumns>
      <GridOptions />
      <ColumnFilterOptions />
    </Grid>
  </Items>
  <LayoutTree>
    <LayoutGroup Orientation="Vertical">
      <LayoutItem DashboardItem="gridDashboardItem1" />
    </LayoutGroup>
  </LayoutTree>
</Dashboard>